	@charset "utf-8";
	@font-face{
		font-family:modesign;
	    src:url(modesign.ttf) format('truetype'),
		url(modesign.woff) format('woff'),
		url(modesign.svg#modesign) format('svg');
		font-weight:400;
		font-style:normal}
	[class*=" icon-"]:before,[class^=icon-]:before{font-family:modesign!important;
	speak:none;font-style:normal;font-weight:400;
	font-variant:normal;text-transform:none;line-height:1;
	vertical-align:middle;-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale}
	.icon-accessories:before{content:"\e91c"}
	.icon-bed:before{content:"\e913"}
	.icon-bedroom-cabinet:before{content:"\e914"}
	.icon-chair:before{content:"\e915"}
	.icon-desk-and-bookcase:before{content:"\e916"}
	.icon-dining-table:before{content:"\e917"}
	.icon-living-room-cabinet:before{content:"\e918"}
	.icon-side-cabinet:before{content:"\e919"}
	.icon-sofa:before{content:"\e91a"}
	.icon-tea-table:before{content:"\e91b"}
	.icon-wechat:before{content:"\e90d"}
	.icon-weibo:before{content:"\e90e"}
	.icon-arrow-down:before{content:"\e900"}
	.icon-arrow-left:before{content:"\e901"}
	.icon-arrow-right:before{content:"\e902"}
	.icon-arrow-thin-down:before{content:"\e903"}
	.icon-arrow-thin-left:before{content:"\e904"}
	.icon-arrow-thin-right:before{content:"\e905"}
	.icon-arrow-thin-up:before{content:"\e906"}
	.icon-arrow-up:before{content:"\e907"}
	.icon-mail:before{content:"\e908"}
	.icon-minus:before{content:"\e909"}
	.icon-old-phone:before{content:"\e90a"}
	.icon-phone:before{content:"\e90b"}
	.icon-plus:before{content:"\e90c"}
	.icon-close:before{content:"\e5cd"}
	.icon-mail2:before{content:"\e151"}
	.icon-arrow-back:before{content:"\e90f"}
	.icon-location:before{content:"\e910"}
	.icon-link:before{content:"\e911"}
	.icon-info:before{content:"\e912"}
	.icon-pic:before{content:"\e010"}
	



	mark{background:#ff0;color:#000}
	.trans{-webkit-transition:all .4s ease;transition:all .4s ease}

	
	*{box-sizing:border-box}
	html{width:100%;height:100%}
	body{font-family:Microsoft Yahei,Arial,Helvetica,sans-serif,Tahoma;color:#333;background-color:#000;}
	
	.no-touch a.link:hover{color:#c6ba9a}
	ol,ul{position:relative;list-style:none;padding:0;margin:0}
	li{position:relative}
	img{vertical-align:middle}

	.clearfix:after,.clearfix:before{content:" ";display:table}
	.clearfix:after{clear:both}
	.centerbox{display:table}
	.centerbox .centerbox-cont{display:table-cell;vertical-align:middle}
	.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:"Microsoft YaHei",sans-serif;font-weight:400;line-height:1.2;color:#333;margin:0}
	.h1.cn,.h2.cn,.h3.cn,.h4.cn,.h5.cn,.h6.cn,h1.cn,h2.cn,h3.cn,h4.cn,h5.cn,h6.cn{line-height:1.4}
	.h1.serif,.h2.serif,.h3.serif,.h4.serif,.h5.serif,.h6.serif,h1.serif,h2.serif,h3.serif,h4.serif,h5.serif,h6.serif{font-family:"Microsoft YaHei",sans-serif}
	.h1,.h2,.h3,h1,h2,h3{color:#000}.h1,h1{text-transform:uppercase}.h1,h1{font-size:64px}.h2,h2{font-size:48px}
	.h3,h3{font-size:36px}.h4,h4{font-size:24px}.h5,h5{font-size:18px}.h6,h6{font-size:14px}


button{background:0 0;border:none;text-shadow:none;position:relative;outline: none;}

#nav_overlayer{position:fixed;display:none;top:0;left:0;right:0;bottom:0;background-color:#000;opacity:0;z-index:900}
header{position:fixed;top:0;left:0;width:100%;height:100px;overflow:visible;z-index:1000}
.loading header,.modal-show header{-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%)}

.top_logo{float:left; padding:20px 30px; overflow:hidden}
.logo_img img{ width:233px;}

nav{float:right}#nav>li{display:inline-block;float:left}
#nav>li>a{position:relative;display:block;height:60px;padding:0 20px;line-height:60px;text-align:left;color:#999;overflow:hidden;z-index:0}
#nav>li>a i{display:none}#nav>li>a::before{content:"";position:absolute;top:0;left:0;width:100%;height:0;background-color:#c6ba9a;z-index:-1;-webkit-transition:all .4s ease;transition:all .4s ease}
#nav>li.has_sub.open>a,.no-touch #nav>li>a:hover{color:#fff}
#nav>li.has_sub.open>a::before,.no-touch #nav>li>a:hover::before{height:60px}
#nav>li.active>a{color:#c6ba9a}
.subnav{
	position:fixed;left:0;top:60px;background-color:#c6ba9a;width:100%;
	text-align:center;box-shadow:0 8px 16px rgba(0,0,0,.1);overflow:hidden;opacity:0;
	visibility:hidden;-webkit-transform:perspective(800px) rotateX(-90deg);
	transform:perspective(800px) rotateX(-90deg);-webkit-transform-origin:center top;
	-ms-transform-origin:center top;transform-origin:center top;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;
	-webkit-transition:all .6s cubic-bezier(.77,0,.175,1) 0s;transition:all .6s cubic-bezier(.77,0,.175,1) 0s
	}
.has_sub.open .subnav{opacity:1;visibility:visible;-webkit-transform:none;-ms-transform:none;transform:none}
.subnav .back_btn{display:none;width:100%;height:60px;padding:0 20px;text-align:left;font-size:1.6rem;color:#fff;background-color:#c6ba9a;font-family:"Microsoft YaHei",sans-serif;}
.subnav .back_btn::before{position:relative;display:inline-block;font-size:1.2rem;margin-right:5px;margin-bottom:3px}
.subnav li{width:20%;float:left;-webkit-transition:all .4s cubic-bezier(1,0,0,1);transition:all .4s cubic-bezier(1,0,0,1)}
.subnav li a{display:block;padding:20px;line-height:1;color:#fff}
.subnav li a::before{display:block;font-size:64px;margin:-10px 0 -5px 0}

nav .menu_btn{position:relative;display:none;float:right;width:80px;height:80px;overflow:hidden;text-indent:100%;white-space:nowrap;color:transparent;cursor:pointer}
nav .menu_btn span,nav .menu_btn span:after,nav .menu_btn span:before{
	position:absolute;width:49px;height:4px;background-color:#ccc;
	border-radius:1px;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:all .4s ease;transition:all .4s ease
	}
nav .menu_btn span{top:38px;left:0px}
nav .menu_btn span:after,nav .menu_btn span:before{content:"";left:0}
nav .menu_btn span:before{top:-11px}
nav .menu_btn span:after{top:11px}
		
nav .menu_btn{display:block}
#nav{position:absolute;background-color:#fff;width:100%;right:0;top:80px;overflow-x:visible;-webkit-transition:all .4s cubic-bezier(1,0,0,1);transition:all .4s cubic-bezier(1,0,0,1)}
.max_header #nav{top:80px}
#nav>li{width:100%;height:0;overflow:hidden}

.nav-open #nav>li{height:60px;border-top:1px solid #f4f4f4}
#nav>li>a,.max_header #nav>li>a{height:100%;padding:0 30px;line-height:60px;color:333; font-size:1.6rem;}
#nav>li>a i,.max_header #nav>li>a i{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);right:20px;display:block;font-size:16px}
#nav>li.active>a{color:#c6ba9a}
.subnav{top:0;left:100%;width:100%;height:100%;background-color:#fff;box-shadow:none;overflow-x:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch;-webkit-transform:none;-ms-transform:none;transform:none}
.subnav ul{margin:0 -1px -1px 0}
.subnav li{width:50%;border-bottom:1px solid #f0f0f0;border-right:1px solid #f0f0f0}
.subnav li a{color:#333; font-size:1.5rem;}
.subnav .back_btn{display:block}
.max_header .subnav{top:0}
.open_sub #nav{right:100%}
.subnav.show{left:0}
		
#pageloader{position:fixed;top:0;left:0;width:100%;height:100%;overflow:hidden;z-index:2000}
#pageloader::after,#pageloader::before{content:"";display:block;position:absolute;left:0;width:100%;height:50%;background:#fff;z-index:-1;-webkit-transition:all 1.2s cubic-bezier(.77,0,.175,1) 0s;transition:all 1.2s cubic-bezier(.77,0,.175,1) 0s}
#pageloader::before{top:0}#pageloader::after{bottom:0}
#pageloader .loader-icon{-webkit-transition:all .5s ease 0s;transition:all .5s ease 0s}
#pageloader.hide::after,#pageloader.hide::before{height:0}
#pageloader.hide .loader-icon{opacity:0}
.loader-icon{position:absolute;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px}
.loader-icon .circular{width:100%;height:100%;-webkit-animation:rotate 2s linear infinite;animation:rotate 2s linear infinite;-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
.loader-icon .circular .path{stroke-dasharray:100,100;stroke-dashoffset:1px;-webkit-animation:dash 1.5s ease-in-out infinite;animation:dash 1.5s ease-in-out infinite;stroke-linecap:round}
@-webkit-keyframes rotate{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}


